Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

We need zope.schema >= 4.1.1

  • Loading branch information...
commit 5eb37666393c00c0026ae28a6389db8efb7aa38c 1 parent 4d98756
@jcbrand jcbrand authored
Showing with 2 additions and 3 deletions.
  1. +2 −3 setup.py
View
5 setup.py
@@ -8,13 +8,11 @@
version = '3.0dev'
-
-if sys.version_info < (2 , 7):
+if sys.version_info < (2, 7):
extra_install_requires = ['ordereddict']
else:
extra_install_requires = []
-
setup(
name='Products.UserAndGroupSelectionWidget',
version=version,
@@ -44,6 +42,7 @@
'setuptools',
'zope.interface',
'zope.component',
+ 'zope.schema>=4.1.1',
'Zope2',
'AccessControl',
'Products.CMFCore',
Please sign in to comment.
Something went wrong with that request. Please try again.